.loading-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.loader {
    border: 4px solid #f3f3f3;
    border-top: 4px solid #891A10;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
#logo {
    width: 180px;
}
.content {
    padding-top: 95px;
}
@media(min-width: 452px) {
    .content {
        padding-top: 59px;
    }
}
@media(min-width: 1024px) {
    #logo {
        width: 15vw;
    }
    .content {
        padding-top: 3.5vw;
    }
}
.centro {
    display: none;
    font-size: 14px;
    margin-bottom: 5px;
}
#contenido-comunidad {
    position: absolute;
    background-color: #fff;
    border: 1px solid #000;
    padding: 10px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
    z-index: 1;
}
.hidden {
    display: none;
}
.com-selected {
    display: block;
    color: #891A10 !important;
}
.fila-blancas {
    background-color: #fff;
}
.fila-grises {
    background-color: #f2f2f2;
}
#titulo-publicas, #titulo-privadas {
    cursor: pointer;
}
.align-middle {
    vertical-align: middle;
}